{
  "name": "yurou",
  "private": true,
  "version": "0.1.0",
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "vue-tsc --noEmit && vite build",
    "preview": "vite preview",
    "tauri": "tauri"
  },
  "dependencies": {
    "@codemirror/autocomplete": "^6.20.3",
    "@codemirror/commands": "^6.10.4",
    "@codemirror/lang-markdown": "6.4.0",
    "@codemirror/language": "^6.12.4",
    "@codemirror/language-data": "^6.5.2",
    "@codemirror/search": "^6.7.1",
    "@codemirror/state": "^6.7.1",
    "@codemirror/view": "^6.43.6",
    "@fancyapps/ui": "^6.1.14",
    "@lezer/highlight": "^1.2.3",
    "@lucide/vue": "^1.23.0",
    "@tauri-apps/api": "^2",
    "@tauri-apps/plugin-dialog": "^2.7.1",
    "@tauri-apps/plugin-opener": "^2",
    "@vueuse/core": "^14.3.0",
    "class-variance-authority": "^0.7.1",
    "clsx": "^2.1.1",
    "rehype-sanitize": "^6.0.0",
    "rehype-stringify": "^10.0.1",
    "reka-ui": "^2.10.1",
    "remark-breaks": "^4.0.0",
    "remark-gfm": "^4.0.1",
    "remark-parse": "^11.0.0",
    "remark-rehype": "^11.1.2",
    "remixicon": "^4.9.1",
    "shadcn-vue": "^2.7.4",
    "shiki": "^4.3.1",
    "tailwind-merge": "^3.6.0",
    "tw-animate-css": "^1.4.0",
    "unified": "^11.0.0",
    "vue": "^3.5.13"
  },
  "devDependencies": {
    "@tailwindcss/vite": "^4.3.2",
    "@tauri-apps/cli": "^2",
    "@vitejs/plugin-vue": "^5.2.1",
    "tailwindcss": "^4.3.2",
    "typescript": "~5.6.2",
    "vite": "^6.0.3",
    "vue-tsc": "^2.1.10"
  }
}
